Run of fresh-releases for containerd

Try this locally (using silver-platter):

debian-svp new-upstream containerd 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
[2021-04-09 00:13:20] Running ['new-upstream']
[2021-04-09 00:13:20] Opening branch at https://salsa.debian.org/go-team/packages/containerd.git/,branch=debian%2Fsid
[2021-04-09 00:13:24] Using cached branch https://janitor.debian.net/git/containerd/,branch=debian%2Flatest
[2021-04-09 00:14:01] Total 35153 (delta 0), reused 0 (delta 0), pack-reused 35153
[2021-04-09 00:14:22] 9/1992)
[2021-04-09 00:14:22] 9/1992)
[2021-04-09 00:14:23] Total 4823 (delta 1058), reused 1489 (delta 844), pack-reused 2831
[2021-04-09 00:17:19] All changes applied successfully.
[2021-04-09 00:17:19] Workspace ready - starting.
[2021-04-09 00:17:22] Using upstream branch https://github.com/containerd/containerd.git (guessed)
[2021-04-09 00:18:03] Total 66167 (delta 3231), reused 3235 (delta 3229), pack-reused 62915
[2021-04-09 00:18:39] Using version string 1.5.0~beta4.
[2021-04-09 00:18:39] No upstream upstream-revision format specified, trying tag:1.4.4~ds1
[2021-04-09 00:18:39] No upstream upstream-revision format specified, trying tag:containerd-1.4.4~ds1
[2021-04-09 00:18:39] No upstream upstream-revision format specified, trying tag:v1.4.4~ds1
[2021-04-09 00:18:39] No upstream upstream-revision format specified, trying tag:v.1.4.4~ds1
[2021-04-09 00:18:39] No upstream upstream-revision format specified, trying tag:release-1.4.4~ds1
[2021-04-09 00:18:39] No upstream upstream-revision format specified, trying tag:1_4_4~ds1_release
[2021-04-09 00:18:39] No upstream upstream-revision format specified, trying tag:1_4_4~ds1
[2021-04-09 00:18:39] No upstream upstream-revision format specified, trying tag:version-1.4.4~ds1
[2021-04-09 00:18:39] Old upstream version '1.4.4~ds1' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/containerd/containerd.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
[2021-04-09 00:18:39] Using uscan to look for the upstream tarball.
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/github.com/containerd/aufs
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/github.com/containerd/cri
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/github.com/containerd/imgcrypt
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/github.com/containerd/zfs
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/github.com/docker/docker
uscan warn: No files matched excluded pattern as the last matching glob: vendor/github.com/fullsailor/pkcs7
uscan warn: No files matched excluded pattern as the last matching glob: vendor/github.com/hashicorp/golang-lru
uscan warn: No files matched excluded pattern as the last matching glob: vendor/github.com/konsorten/go-windows-terminal-sequences
uscan warn: No files matched excluded pattern as the last matching glob: vendor/github.com/syndtr/gocapability
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/k8s.io/api
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/k8s.io/apimachinery
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/k8s.io/apiserver
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/k8s.io/client-go
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/k8s.io/cri-api
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/k8s.io/klog
uscan warn: No files matched excluded pattern as the last matching glob: ~~vendor/k8s.io/utils
[2021-04-09 00:19:05] Searching for revision importing containerd version 1.4.4~ds1 on packaging branch, tag debian/1.4.4_ds1-2, tag debian/1.4.4_ds1-1.
[2021-04-09 00:19:05] Upstream import of 1.4.4~ds1 lacks a tag. Set one by running: brz tag -rrevid:git-v1:cd50925efba69b0feb51586f2927842b53eb58c0 upstream/1.4.4_ds1
[2021-04-09 00:19:58] Not storing pristine-tar metadata, since there is no pristine-tar branch.
[2021-04-09 00:23:58] Text conflict in pkg/cri/streaming/portforward
[2021-04-09 00:23:58] Text conflict in pkg/cri/streaming/remotecommand
[2021-04-09 00:23:58] Text conflict in pkg/cri/constants
[2021-04-09 00:24:04] 3 conflicts encountered.
gbp:info: Found tag for topmost changelog version 'bc5d6154937edee76402dd14196e033d8373dfc6'
[2021-04-09 00:24:04] Found tag for topmost changelog version 'bc5d6154937edee76402dd14196e033d8373dfc6'
gbp:info: Continuing from commit 'bc5d6154937edee76402dd14196e033d8373dfc6'
[2021-04-09 00:24:04] Continuing from commit 'bc5d6154937edee76402dd14196e033d8373dfc6'
gbp:info: No changes detected from bc5d6154937edee76402dd14196e033d8373dfc6 to HEAD.
[2021-04-09 00:24:04] No changes detected from bc5d6154937edee76402dd14196e033d8373dfc6 to HEAD.

Summary

Upstream version: 1.5.0~beta4.

Full worker log